Subject: Re: Patch is wrong

From: Michael Wang <[email-masked]>
Date: Tue, 06 Dec 2011 16:19:48 +0800

On 12/06/2011 04:11 PM, Amos Kong wrote:

> On Tue, Dec 6, 2011 at 1:25 PM, David Miller <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     From: Michael Wang <[email-masked]
>     <mailto:[email-masked]>>
>     Date: Tue, 06 Dec 2011 13:11:47 +0800
> 
>     > I know it will cost you many works, but I still have to ask you to
>     > replace this patch, because this will become a mistake in Linux, which
>     > will make me sad each time I saw it on git log.
> 
>     It is simply not possible without screwing over every single person
>     who follows my tree.
> 
>     If I go in and pull out the change, then everyone who follows my
>     tree will have a corrupt tree.
> 
>     Sorry, mistakes happen, and once they are pushed out to GIT trees
>     used by lots of people we have to live with it.
> 
> 
> Send a patch to revert it and re-send a new one with right Author??
> Do you think it's meaningless ;-)
> 

Hi, Amos

Thanks for your suggestion, but I don't want to focus on it any more,
that will cause other's trouble.

So I will try to forgot it as soon as possible :)

Regards,
Michael Wang

>  
> 
>     --
>     To unsubscribe from this list: send the line "unsubscribe netdev" in
>     the body of a message to [email-masked]
>     <mailto:[email-masked]>
>     More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 
>